# Uses of Interface org.bukkit.map.MapPalette.MapColorCache (Scissors-API 1.19-R0.1-SNAPSHOT API)
use: package: org.bukkit.map, class: MapPalette, interface: MapColorCache

# Uses of Interface
org.bukkit.map.MapPalette.MapColorCache

Packages that use MapPalette.MapColorCache
Package
Description
org.bukkit.map
Classes to facilitate plugin handling of `map` displays.

## Uses of MapPalette.MapColorCache in org.bukkit.map

Methods in org.bukkit.map with parameters of type MapPalette.MapColorCache
Modifier and Type
Method
Description
`static void`
MapPalette.`setMapColorCache(@NotNull MapPalette.MapColorCache mapColorCache)`
Sets the given MapColorCache.